Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002995Piwigotemplatepublic2013.11.06 16:392013.12.04 22:32
Reportermistic100 
Assigned Tomistic100 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.6.0RC1Fixed in Version2.6.0RC1 
Summary0002995: New email template
Descriptionhttp://piwigo.org/forum/viewtopic.php?id=22778 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships
related to 0002965closedplg use phpmailer to send emails 

-  Notes
(0007221)
mistic100 (developer)
2013.11.06 16:40
edited on: 2013.11.06 16:43

[Subversion] r25344 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2965: apply new template on pwg_mail()
TODO : review other mail functions, configuration GUI

(0007222)
svn (reporter)
2013.11.06 16:43

[Subversion] r25357 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2995: New email template
rewrite pwg_mail_group() and pwg_mail_notification_admins()
new function pwg_mail_admins()
add complete template management in pwg_mail()
TODO : font-size problem in Thunderbird
(0007223)
svn (reporter)
2013.11.06 17:21

[Subversion] r25358 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature feature 2995: New email template
improve mail cache system
fix font-size in Thunderbird
(0007224)
svn (reporter)
2013.11.06 18:57

[Subversion] r25360 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2995: New email template
restore get_l10n_args removed at r25357
apply changes to NBM
(0007225)
svn (reporter)
2013.11.06 20:12

[Subversion] r25361 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2995: New email template
add function get_clean_recipients_list() allowing big flexibility for recipients lists
(0007226)
svn (reporter)
2013.11.07 16:31

[Subversion] r25372 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2995 and feature 2997
change organization of configuration page
add theme parameter on GUI
change links color of dark mail theme (pink)
remove main themes css files
(0007228)
svn (reporter)
2013.11.07 18:54

[Subversion] r25373 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2995 missing migration task in r25372
(0007229)
mistic100 (developer)
2013.11.07 22:19

[Subversion] r25384
(0007267)
svn (reporter)
2013.11.19 16:33

[Subversion] r25576 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2995: missing config.sql update
(0007282)
svn (reporter)
2013.12.04 22:32

[Subversion] r25787 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2995: disable DOM parsing warnings

- Issue History
Date Modified Username Field Change
2013.11.06 16:39 mistic100 New Issue
2013.11.06 16:39 mistic100 Status new => assigned
2013.11.06 16:39 mistic100 Assigned To => mistic100
2013.11.06 16:39 mistic100 browser => any
2013.11.06 16:39 mistic100 Web server => Apache 1.3.x
2013.11.06 16:39 mistic100 Relationship added related to 0002965
2013.11.06 16:40 mistic100 Note Added: 0007221
2013.11.06 16:43 svn Checkin
2013.11.06 16:43 svn Note Added: 0007222
2013.11.06 16:43 mistic100 Note Edited: 0007221
2013.11.06 17:21 svn Checkin
2013.11.06 17:21 svn Note Added: 0007223
2013.11.06 18:57 svn Checkin
2013.11.06 18:57 svn Note Added: 0007224
2013.11.06 20:12 svn Checkin
2013.11.06 20:12 svn Note Added: 0007225
2013.11.07 16:31 svn Checkin
2013.11.07 16:31 svn Note Added: 0007226
2013.11.07 18:54 svn Checkin
2013.11.07 18:54 svn Note Added: 0007228
2013.11.07 22:19 mistic100 Note Added: 0007229
2013.11.09 15:53 mistic100 Status assigned => closed
2013.11.09 15:53 mistic100 Resolution open => fixed
2013.11.09 15:53 mistic100 Fixed in Version => 2.6.0RC1
2013.11.19 16:33 svn Checkin
2013.11.19 16:33 svn Note Added: 0007267
2013.12.04 22:32 svn Checkin
2013.12.04 22:32 svn Note Added: 0007282


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker